<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Number of Beds --></label>
    <name>Number_of_Beds__c</name>
</CustomFieldTranslation>
